@media (max-width: 769px) {
  .slide_products_retailerlogo_filter_contanier {
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
  }
  #eCommModalList {max-height: unset;}
  .panel_1_ecomm_button,
  .panel_2_ecomm_button,
  .panel_3_ecomm_button,
  .panel_4_ecomm_button,
  .panel_5_ecomm_button {
    width: 100%;
  }

  .ecomm_filter {
    margin: 0 15px 0 0;
    align-self: center;
    width: 100%;
  }

  .ecomm_modal_list_retailer_img_holder_header {
    width: unset;
  }

  .panel_1_ecomm_button::before,
  .panel_2_ecomm_button::before,
  .panel_3_ecomm_button::before,
  .panel_4_ecomm_button::before,
  .panel_5_ecomm_button::before {
    top: -11px;
    left: 0;
    width: 100%;
    height: 1px;
  }

  .slide_products_retailerlogo_filter_contanier {
    flex-flow: column;
  }
  .ecomm_modal_list_retailer_img_holder_header>img {margin: auto;}
  .eCommModalContent_holder {
    height: auto;
  }


  .ecomm_filter_container {
    margin: auto;
    display: flex;
    width: 80%;
  }

  .ecomm_modal_holder {
    margin: auto;
    width: 100%;
    box-sizing: border-box;
  }

  .ecomm_modal {
    margin: auto;
  }

  .ecomm_modal_retailer_sub_img_count_holder,
  .ecomm_modal_product_holder {
    width: calc(100% / 3);
  }

  .ecomm_modal_list_item_holder {
    width: 33%;
  }

  .search_liner::before,
  #panel1ECommButNum {
    display: none;
  }

  #eCommModalFront {
    position: relative;
    background-color: #fff;
  }

  .ecomm_button_holder {
    width: calc(100% - 5px);
    margin: 0 auto;
  }

  .ecomm_modal_close_button {
    right: 20px;
    top: 20px;
  }

  .ecomm_modal_list_buy_button_holder {
    width: 100%;
    margin-bottom: 10px;
  }

  .cps_ecomm_button_holder {
    height: 30px;
    line-height: 30px;
    margin-left: 0;
    width: 100%;
    margin-top: 5px;
  }

  .ecomm_modal_list_big_img {
    display: block;
    height: 120px;
    padding-top: 15px;
    margin: 0 auto;
  }
}

@media (max-width: 425px) {
  .ecomm_filter_field {
    font-size: 15px;
  }


  .ecomm_modal_retailer_count_holder, .ecomm_modal_list_count_holder {
    font-size: 3.76vw;
  }

  .ecomm_modal_retailer_count_holder {
    justify-content: center;
  }

  .ecomm_modal_retailer_count_holder_liner {
    padding-left: 0;
  }

  .ecomm_modal_retailer_sub_img_count_holder, .ecomm_modal_list_item_holder {
    width: calc(100% / 2);
  }

  /* .ecomm_modal_retailer_sub_img_count_holder:nth-child(3n), .ecomm_modal_list_item_holder:nth-child(4n) {
    box-shadow: inset -1px -1px 0 0 #f0f0f0;
  } */

  .ecomm_footer {
    padding: 0 10px;
  }
}

@media (max-width: 375px) {}
